<?php
/* @var $this PartnerFrontPageController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Partner Front Pages',
);

$this->menu=array(
	array('label'=>'Create PartnerFrontPage', 'url'=>array('create')),
	array('label'=>'Manage PartnerFrontPage', 'url'=>array('admin')),
);
?>

<h1>Partner Front Pages</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
